*,
*::after,
*::before {
  box-sizing: border-box;
}

/* font-family: 'Open Sans', sans-serif;
font-family: 'Roboto', sans-serif; */

.container {
  width: 1000px;
  margin: 0 auto;
}

.header-background {
  background-image: url(../img/header-background.svg);
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 55px;
  padding-bottom: 155px;
}

.header-white-line {
  background: #ffffff;
  padding: 40px;
  margin-bottom: 150px;
}

.header-logo-menu {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header-menu {
  display: flex;
  gap: 30px;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
  font-size: 15px;
  line-height: 20px;
  font-weight: 700;
  letter-spacing: 0.75px;
}
.header-menu-link:hover {
  color: #14afca;
}
.slogan {
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  font-size: 52px;
  line-height: 75px;
  color: #ffffff;
  text-align: center;
  text-transform: uppercase;
}

.about-us {
  padding-top: 125px;
  padding-bottom: 90px;
}

.about-us-title {
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-size: 60px;
  line-height: 40px;
  color: #14afca;
  text-align: center;
}
.about-us-first-paragraph {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  line-height: 60px;
  text-align: center;
}
.about-us-second-paragraph {
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  color: #424f57;
  text-align: center;
}

.partners {
  background-image: url(../img/first-main-bckgrnd.svg);
  padding-top: 45px;
  padding-bottom: 175px;
}
